uuid: 12035586-17c4-4623-bcdc-5b0bb3bcd51f
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: 2rIN97Rd7-rjv3P4h0-xrZnAgPJHyXFEwrB--sS2_qE
id: seven_breadcrumbs
theme: seven
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
